### Signal

# Gtk Notebook::reorder-tab

#### Declaration

    gboolean
    reorder_tab (
      GtkNotebook self,
      GtkDirectionType object,
      gboolean p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`object` | `GtkDirectionType`
| No description available.
`p0` | `gboolean`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.